<?xml version="1.0" encoding="utf-8"?>
<ScreenMenu>
  <Group TextColor="" Title="系统设定" indexNum="0">
    <Item Shortcut="" Command="yq_sys_setting" ImageFile="\yq_yqsys.bmp" TextColor="" ShortcutTip="" indexNum="1">用户系统配置</Item>
    <Item Shortcut="" Command="yqarch" ImageFile="\YQARCH.bmp" TextColor="" ShortcutTip="" indexNum="2">源泉设计命令总览</Item>
    <Item Shortcut="" Command="yq_toolbarson" ImageFile="\yq_tba.bmp" TextColor="" ShortcutTip="" indexNum="3">打开源泉图像按钮</Item>
    <Item Shortcut="" Command="yq_toolbarsoff" ImageFile="\yq_tbaf.bmp" TextColor="" ShortcutTip="" indexNum="4">关闭源泉图像按钮</Item>
    <Item Shortcut="" Command="yq_setuser" ImageFile="\yq_yquser.bmp" TextColor="" ShortcutTip="" indexNum="5">选择当前用户</Item>
    <Item Shortcut="" Command="yq_lang" ImageFile="\yq_yqlang.bmp" TextColor="" ShortcutTip="" indexNum="6">切换提示语言</Item>
    <Item Shortcut="" Command="yq_setunits" ImageFile="\yq_yqunits.bmp" TextColor="" ShortcutTip="" indexNum="7">设定绘图单位</Item>
    <Item Shortcut="" Command="yq_menu" ImageFile="\yq_yqmenu.bmp" TextColor="" ShortcutTip="" indexNum="8">加载源泉菜单</Item>
    <Item Shortcut="" Command="yq_setdwgscale" ImageFile="\yq_sd.bmp" TextColor="" ShortcutTip="" indexNum="9">设图纸、符号比例</Item>
    <Item Shortcut="" Command="yq_dwgframe" ImageFile="\yq_tk.bmp" TextColor="" ShortcutTip="" indexNum="10">绘制图框 (A0-A4)</Item>
    <Item Shortcut="" Command="yq_help" ImageFile="\yq_yqhelp.bmp" TextColor="" ShortcutTip="" indexNum="11">详细帮助</Item>
    <Item Shortcut="" Command="yq_ver" ImageFile="\yq_yqver.bmp" TextColor="" ShortcutTip="" indexNum="12">源泉版本号</Item>
    <Item Shortcut="" Command="yq_website" ImageFile="\yq_yqweb.bmp" TextColor="" ShortcutTip="" indexNum="13">源泉设计网站</Item>
    <Item Shortcut="" Command="(yq_browser &quot;http://bigd.ys168.com&quot;)" ImageFile="\HTTP://BIGD.YS168.COM.bmp" TextColor="" ShortcutTip="" indexNum="14">截图教程网站</Item>
    <Item Shortcut="" Command="yq_donate" ImageFile="\YQ_DONATE.bmp" TextColor="" ShortcutTip="" indexNum="15">赞助与支持</Item>
    <Item Shortcut="" Command="yq_about" ImageFile="\yq_yqabout.bmp" TextColor="" ShortcutTip="" indexNum="16">关于源泉</Item>
    <Item Shortcut="" Command="yq_uninstall" ImageFile="\YQ_UNINSTALL.bmp" TextColor="" ShortcutTip="" indexNum="17">卸载源泉设计</Item>
  </Group>
  <Group TextColor="" Title="平面墙柱" indexNum="18">
    <Item Shortcut="" Command="yq_axisline" ImageFile="\yq_ax.bmp" TextColor="" ShortcutTip="" indexNum="19">画轴线</Item>
    <Item Shortcut="" Command="yq_gridaxis" ImageFile="\yq_zxw.bmp" TextColor="" ShortcutTip="" indexNum="20">简单轴线网</Item>
    <Item Shortcut="" Command="yq_wall" ImageFile="\yq_ww.bmp" TextColor="" ShortcutTip="" indexNum="21">画墙</Item>
    <Item Shortcut="" Command="yq_trim_fix_wall" ImageFile="\yq_tw.bmp" TextColor="" ShortcutTip="" indexNum="22">智能墙剪</Item>
    <Item Shortcut="" Command="yq_wall_chgthk" ImageFile="\yq_wwt.bmp" TextColor="" ShortcutTip="" indexNum="23">修正墙体厚度</Item>
    <Item Shortcut="" Command="yq_line2wall" ImageFile="\yq_xww.bmp" TextColor="" ShortcutTip="" indexNum="24">轴线变墙</Item>
    <Item Shortcut="" Command="yq_wall_cdoffset" ImageFile="\yq_wwo.bmp" TextColor="" ShortcutTip="" indexNum="25">墙净距偏移</Item>
    <Item Shortcut="" Command="yq_wall2axis" ImageFile="\yq_wwa.bmp" TextColor="" ShortcutTip="" indexNum="26">求墙中轴线</Item>
    <Item Shortcut="" Command="yq_fill_wall" ImageFile="\yq_wwf.bmp" TextColor="" ShortcutTip="" indexNum="27">填充墙、柱</Item>
    <Item Shortcut="" Command="yq_r_column" ImageFile="\yq_zzr.bmp" TextColor="" ShortcutTip="" indexNum="28">画方柱子</Item>
    <Item Shortcut="" Command="yq_o_column" ImageFile="\yq_zzc.bmp" TextColor="" ShortcutTip="" indexNum="29">画圆柱子</Item>
    <Item Shortcut="" Command="yq_l_column" ImageFile="\yq_zzl.bmp" TextColor="" ShortcutTip="" indexNum="30">画L型柱子</Item>
    <Item Shortcut="" Command="yq_t_column" ImageFile="\yq_zzt.bmp" TextColor="" ShortcutTip="" indexNum="31">画T型柱子</Item>
    <Item Shortcut="" Command="yq_c_column" ImageFile="\yq_zzx.bmp" TextColor="" ShortcutTip="" indexNum="32">画十字型柱子</Item>
    <Item Shortcut="" Command="yq_axis_column" ImageFile="\yq_zzbz.bmp" TextColor="" ShortcutTip="" indexNum="33">轴线布置柱子</Item>
    <Item Shortcut="" Command="yq_pline2column" ImageFile="\yq_xxzz.bmp" TextColor="" ShortcutTip="" indexNum="34">变成柱子</Item>
    <Item Shortcut="" Command="yq_fill_column" ImageFile="\yq_zzf.bmp" TextColor="" ShortcutTip="" indexNum="35">填充柱子</Item>
    <Item Shortcut="" Command="yq_erase_wall" ImageFile="\yq_ew.bmp" TextColor="" ShortcutTip="" indexNum="36">删除墙柱门窗</Item>
  </Group>
  <Group TextColor="" Title="平面门窗" indexNum="37">
    <Item Shortcut="" Command="yq_hole_door" ImageFile="\yq_ad.bmp" TextColor="" ShortcutTip="" indexNum="38">墙或轴线开普通门</Item>
    <Item Shortcut="" Command="yq_door" ImageFile="\yq_ad2.bmp" TextColor="" ShortcutTip="" indexNum="39">两点画普通门</Item>
    <Item Shortcut="" Command="yq_hole_win" ImageFile="\yq_wd.bmp" TextColor="" ShortcutTip="" indexNum="40">墙或轴线开普通窗</Item>
    <Item Shortcut="" Command="yq_win" ImageFile="\yq_wd2.bmp" TextColor="" ShortcutTip="" indexNum="41">两点画普通窗</Item>
    <Item Shortcut="" Command="yq_windoor_replace" ImageFile="\yq_td.bmp" TextColor="" ShortcutTip="" indexNum="42">普通门窗置换</Item>
    <Item Shortcut="" Command="yq_hole" ImageFile="\yq_ho.bmp" TextColor="" ShortcutTip="" indexNum="43">墙上开门洞</Item>
    <Item Shortcut="" Command="yq_hole_pocketdoor" ImageFile="\yq_adt.bmp" TextColor="" ShortcutTip="" indexNum="44">墙或轴线开门套门</Item>
    <Item Shortcut="" Command="yq_pocketdoor" ImageFile="\yq_adt2.bmp" TextColor="" ShortcutTip="" indexNum="45">两点画门套门</Item>
    <Item Shortcut="" Command="yq_pocketdoor_replace" ImageFile="\yq_tdd.bmp" TextColor="" ShortcutTip="" indexNum="46">替代为门套门</Item>
    <Item Shortcut="" Command="yq_hole_window" ImageFile="\yq_wd.bmp" TextColor="" ShortcutTip="" indexNum="47">墙或轴线开参数窗</Item>
    <Item Shortcut="" Command="yq_window" ImageFile="\yq_wd2.bmp" TextColor="" ShortcutTip="" indexNum="48">两点画参数窗</Item>
    <Item Shortcut="" Command="yq_window_replace" ImageFile="\yq_tdw.bmp" TextColor="" ShortcutTip="" indexNum="49">替代为参数窗</Item>
    <Item Shortcut="" Command="yq_hole_cornerwindow" ImageFile="\yq_wdz.bmp" TextColor="" ShortcutTip="" indexNum="50">墙上开转角窗</Item>
    <Item Shortcut="" Command="yq_cwindow_replace" ImageFile="\yq_tdz.bmp" TextColor="" ShortcutTip="" indexNum="51">转角窗替换样式</Item>
    <Item Shortcut="" Command="yq_doorsill" ImageFile="\yq_mkx.bmp" TextColor="" ShortcutTip="" indexNum="52">门槛线管理</Item>
    <Item Shortcut="" Command="yq_dooropening" ImageFile="\yq_mdx.bmp" TextColor="" ShortcutTip="" indexNum="53">门洞线管理</Item>
    <Item Shortcut="" Command="yq_line2window" ImageFile="\yq_xwd.bmp" TextColor="" ShortcutTip="" indexNum="54">线变平面窗</Item>
    <Item Shortcut="" Command="yq_width_windoor" ImageFile="\yq_cw.bmp" TextColor="" ShortcutTip="" indexNum="55">修改门窗宽度</Item>
    <Item Shortcut="" Command="yq_move_windoor" ImageFile="\yq_vw.bmp" TextColor="" ShortcutTip="" indexNum="56">左右移动门窗</Item>
    <Item Shortcut="" Command="yq_repair" ImageFile="\yq_fw.bmp" TextColor="" ShortcutTip="" indexNum="57">修正门窗和柱子</Item>
    <Item Shortcut="" Command="yq_moveandfix" ImageFile="\yq_vx.bmp" TextColor="" ShortcutTip="" indexNum="58">移动并修正</Item>
    <Item Shortcut="" Command="yq_copyandfix" ImageFile="\yq_cx.bmp" TextColor="" ShortcutTip="" indexNum="59">复制并修正</Item>
    <Item Shortcut="" Command="yq_mirrorandfix" ImageFile="\yq_rrx.bmp" TextColor="" ShortcutTip="" indexNum="60">镜像并修正</Item>
    <Item Shortcut="" Command="yq_overturn" ImageFile="\yq_fz.bmp" TextColor="" ShortcutTip="" indexNum="61">翻转门窗</Item>
    <Item Shortcut="" Command="yq_match_block" ImageFile="\yq_ssb.bmp" TextColor="" ShortcutTip="" indexNum="62">刷子.匹配门窗</Item>
    <Item Shortcut="" Command="yq_erase_wall" ImageFile="\yq_ew.bmp" TextColor="" ShortcutTip="" indexNum="63">删除墙柱门窗</Item>
    <Item Shortcut="" Command="yq_winserialnumber" ImageFile="\yq_wbh.bmp" TextColor="" ShortcutTip="" indexNum="64">门窗编号管理</Item>
  </Group>
  <Group TextColor="" Title="建筑构件" indexNum="65">
    <Item Shortcut="" Command="yq_sldcomponents" ImageFile="\yq_gj.bmp" TextColor="" ShortcutTip="" indexNum="66">建筑构件集</Item>
    <Item Shortcut="" Command="yq_escalator" ImageFile="\yq_ltf.bmp" TextColor="" ShortcutTip="" indexNum="67">自动扶梯平面立面</Item>
    <Item Shortcut="" Command="yq_staircase_plan" ImageFile="\yq_ltj.bmp" TextColor="" ShortcutTip="" indexNum="68">矩形楼梯间平面</Item>
    <Item Shortcut="" Command="yq_arcstair_plan" ImageFile="\yq_lta.bmp" TextColor="" ShortcutTip="" indexNum="69">弧形楼梯平面</Item>
    <Item Shortcut="" Command="yq_lift_plan" ImageFile="\yq_dtj.bmp" TextColor="" ShortcutTip="" indexNum="70">电梯轿厢平面</Item>
    <Item Shortcut="" Command="yq_door_elevation" ImageFile="\yq_ade.bmp" TextColor="" ShortcutTip="" indexNum="71">平开门立面</Item>
    <Item Shortcut="" Command="yq_door_section" ImageFile="\yq_ads.bmp" TextColor="" ShortcutTip="" indexNum="72">平开门剖面</Item>
    <Item Shortcut="" Command="yq_baywin_section" ImageFile="\yq_wts.bmp" TextColor="" ShortcutTip="" indexNum="73">绘制凸窗剖面</Item>
    <Item Shortcut="" Command="yq_window_elevation" ImageFile="\yq_wde.bmp" TextColor="" ShortcutTip="" indexNum="74">窗户立面</Item>
    <Item Shortcut="" Command="yq_window_section" ImageFile="\yq_wds.bmp" TextColor="" ShortcutTip="" indexNum="75">窗户剖面</Item>
    <Item Shortcut="" Command="yq_shutter" ImageFile="\yq_by.bmp" TextColor="" ShortcutTip="" indexNum="76">百叶窗立面剖面</Item>
    <Item Shortcut="" Command="yq_curtainglass" ImageFile="\yq_mbl.bmp" TextColor="" ShortcutTip="" indexNum="77">幕墙玻璃剖面</Item>
    <Item Shortcut="" Command="yq_lines2winelev" ImageFile="\yq_wdd.bmp" TextColor="" ShortcutTip="" indexNum="78">线框变窗户立面</Item>
    <Item Shortcut="" Command="yq_sn2winelev" ImageFile="\yq_t2w.bmp" TextColor="" ShortcutTip="" indexNum="79">门窗编号变立面框</Item>
    <Item Shortcut="" Command="yq_curtainwall" ImageFile="\yq_mq.bmp" TextColor="" ShortcutTip="" indexNum="80">幕墙立面</Item>
    <Item Shortcut="" Command="yq_glass_partition" ImageFile="\yq_mqs.bmp" TextColor="" ShortcutTip="" indexNum="81">幕/隔墙剖面</Item>
    <Item Shortcut="" Command="yq_banister" ImageFile="\yq_lg.bmp" TextColor="" ShortcutTip="" indexNum="82">扶手栏杆立面</Item>
    <Item Shortcut="" Command="yq_staircase_section" ImageFile="\yq_ltp.bmp" TextColor="" ShortcutTip="" indexNum="83">楼梯间剖面</Item>
    <Item Shortcut="" Command="yq_step_section" ImageFile="\yq_lxtb.bmp" TextColor="" ShortcutTip="" indexNum="84">拉线踏步</Item>
    <Item Shortcut="" Command="yq_waterproof" ImageFile="\yq_fsc.bmp" TextColor="" ShortcutTip="" indexNum="85">绘制防水层剖面</Item>
    <Item Shortcut="" Command="yq_stucco" ImageFile="\yq_fn.bmp" TextColor="" ShortcutTip="" indexNum="86">绘制粉刷层剖面</Item>
  </Group>
  <Group TextColor="" Title="装饰构件" indexNum="87">
    <Item Shortcut="" Command="yq_slddecoration" ImageFile="\yq_zs.bmp" TextColor="" ShortcutTip="" indexNum="88">装饰构件集</Item>
    <Item Shortcut="" Command="yq_autofurniture" ImageFile="\yq_jj.bmp" TextColor="" ShortcutTip="" indexNum="89">家具洁具平面布置</Item>
    <Item Shortcut="" Command="yq_arrangewc" ImageFile="\yq_wc.bmp" TextColor="" ShortcutTip="" indexNum="90">厕所浴室平面布置</Item>
    <Item Shortcut="" Command="yq_chestplan" ImageFile="\yq_yg.bmp" TextColor="" ShortcutTip="" indexNum="91">衣柜平面</Item>
    <Item Shortcut="" Command="yq_curtainplan" ImageFile="\yq_cl.bmp" TextColor="" ShortcutTip="" indexNum="92">窗帘平面</Item>
    <Item Shortcut="" Command="yq_plasterstringplan" ImageFile="\yq_sgx.bmp" TextColor="" ShortcutTip="" indexNum="93">偏移石膏线平面</Item>
    <Item Shortcut="" Command="yq_cupboardplan" ImageFile="\yq_gz.bmp" TextColor="" ShortcutTip="" indexNum="94">简易柜子平面</Item>
    <Item Shortcut="" Command="yq_cupboardelev" ImageFile="\yq_gze.bmp" TextColor="" ShortcutTip="" indexNum="95">简易柜子立面</Item>
    <Item Shortcut="" Command="yq_stonetile" ImageFile="\yq_stb.bmp" TextColor="" ShortcutTip="" indexNum="96">石头板剖面</Item>
    <Item Shortcut="" Command="yq_woodenframe" ImageFile="\yq_mf.bmp" TextColor="" ShortcutTip="" indexNum="97">木方架子剖面</Item>
    <Item Shortcut="" Command="yq_array_boards" ImageFile="\yq_cbz.bmp" TextColor="" ShortcutTip="" indexNum="98">层板阵列</Item>
    <Item Shortcut="" Command="yq_blockboard" ImageFile="\yq_mgb.bmp" TextColor="" ShortcutTip="" indexNum="99">木工板剖面</Item>
    <Item Shortcut="" Command="yq_plywood" ImageFile="\yq_jb.bmp" TextColor="" ShortcutTip="" indexNum="100">夹板剖面</Item>
    <Item Shortcut="" Command="yq_woodflooring" ImageFile="\yq_mdb.bmp" TextColor="" ShortcutTip="" indexNum="101">木地板剖面</Item>
    <Item Shortcut="" Command="yq_glass" ImageFile="\yq_bl.bmp" TextColor="" ShortcutTip="" indexNum="102">玻璃剖面</Item>
    <Item Shortcut="" Command="yq_gypsumboard" ImageFile="\.yq_sgbbmp" TextColor="" ShortcutTip="" indexNum="103">石膏板剖面</Item>
    <Item Shortcut="" Command="yq_lighttrough" ImageFile="\yq_thdc.bmp" TextColor="" ShortcutTip="" indexNum="104">暗藏灯槽剖面</Item>
    <Item Shortcut="" Command="yq_partitionwall" ImageFile="\yq_gq.bmp" TextColor="" ShortcutTip="" indexNum="105">轻钢龙骨石膏板隔墙</Item>
    <Item Shortcut="" Command="yq_formedsteel" ImageFile="\yq_xg.bmp" TextColor="" ShortcutTip="" indexNum="106">型钢截面</Item>
    <Item Shortcut="" Command="yq_ironframe" ImageFile="\yq_jgj.bmp" TextColor="" ShortcutTip="" indexNum="107">角钢架子剖面</Item>
    <Item Shortcut="" Command="yq_insulation" ImageFile="\yq_bwm.bmp" TextColor="" ShortcutTip="" indexNum="108">保温棉剖面</Item>
    <Item Shortcut="" Command="yq_weldingline" ImageFile="\yq_hf.bmp" TextColor="" ShortcutTip="" indexNum="109">绘制焊缝</Item>
    <Item Shortcut="" Command="yq_hose" ImageFile="\yq_rg.bmp" TextColor="" ShortcutTip="" indexNum="110">绘制软管</Item>
    <Item Shortcut="" Command="yq_pipe" ImageFile="\yq_gx.bmp" TextColor="" ShortcutTip="" indexNum="111">绘制管线</Item>
    <Item Shortcut="" Command="yq_boardhole" ImageFile="\yq_kd.bmp" TextColor="" ShortcutTip="" indexNum="112">板上方孔洞</Item>
    <Item Shortcut="" Command="yq_cylindershadow" ImageFile="\yq_yzx.bmp" TextColor="" ShortcutTip="" indexNum="113">圆柱影线</Item>
    <Item Shortcut="" Command="yq_backbolthole" ImageFile="\yq_bsk.bmp" TextColor="" ShortcutTip="" indexNum="114">画背栓孔</Item>
    <Item Shortcut="" Command="yq_autolamps" ImageFile="\yq_dj.bmp" TextColor="" ShortcutTip="" indexNum="115">平面灯具布置</Item>
    <Item Shortcut="" Command="yq_randomspread" ImageFile="\yq_mtx.bmp" TextColor="" ShortcutTip="" indexNum="116">满天星随机铺满</Item>
    <Item Shortcut="" Command="yq_indoorelev" ImageFile="\yq_lm.bmp" TextColor="" ShortcutTip="" indexNum="117">生成室内立面框架</Item>
  </Group>
  <Group TextColor="" Title="建筑符号" indexNum="118">
    <Item Shortcut="" Command="yq_sldsymbols" ImageFile="\yq_fh.bmp" TextColor="" ShortcutTip="" indexNum="119">建筑符号集</Item>
    <Item Shortcut="" Command="yq_auto_axis_dim" ImageFile="\yq_azh.bmp" TextColor="" ShortcutTip="" indexNum="120">自动轴号尺寸线</Item>
    <Item Shortcut="" Command="yq_symbol_axis_c" ImageFile="\yq_zh.bmp" TextColor="" ShortcutTip="" indexNum="121">连续轴号尺寸线</Item>
    <Item Shortcut="" Command="yq_geodesic_coordinates" ImageFile="\yq_zb.bmp" TextColor="" ShortcutTip="" indexNum="122">建筑坐标</Item>
    <Item Shortcut="" Command="yq_designed_elevation" ImageFile="\yq_bg.bmp" TextColor="" ShortcutTip="" indexNum="123">建筑标高</Item>
    <Item Shortcut="" Command="yq_contour_elevation" ImageFile="\yq_xbg.bmp" TextColor="" ShortcutTip="" indexNum="124">三维等高线标高</Item>
    <Item Shortcut="" Command="yq_symbol_sectionplane" ImageFile="\yq_pqf.bmp" TextColor="" ShortcutTip="" indexNum="125">平面剖切符号</Item>
    <Item Shortcut="" Command="yq_symbol_sectioncutter" ImageFile="\yq_dmf.bmp" TextColor="" ShortcutTip="" indexNum="126">断面符号</Item>
    <Item Shortcut="" Command="yq_symbol_gradient" ImageFile="\yq_pd.bmp" TextColor="" ShortcutTip="" indexNum="127">坡度符号</Item>
    <Item Shortcut="" Command="yq_disconnection_line" ImageFile="\yq_zx.bmp" TextColor="" ShortcutTip="" indexNum="128">折断线</Item>
    <Item Shortcut="" Command="yq_pipecutting" ImageFile="\yq_gpx.bmp" TextColor="" ShortcutTip="" indexNum="129">圆管剖线</Item>
    <Item Shortcut="" Command="yq_symmetry_axis" ImageFile="\yq_dcz.bmp" TextColor="" ShortcutTip="" indexNum="130">对称轴</Item>
    <Item Shortcut="" Command="yq_central_line" ImageFile="\yq_zxx.bmp" TextColor="" ShortcutTip="" indexNum="131">中心线</Item>
    <Item Shortcut="" Command="yq_wiresurround" ImageFile="\yq_ac.bmp" TextColor="" ShortcutTip="" indexNum="132">画电线半圆跨线</Item>
    <Item Shortcut="" Command="yq_erasesurround" ImageFile="\yq_ec.bmp" TextColor="" ShortcutTip="" indexNum="133">删电线半圆跨线</Item>
    <Item Shortcut="" Command="yq_bentarrow" ImageFile="\yq_aaw.bmp" TextColor="" ShortcutTip="" indexNum="134">弯箭头</Item>
    <Item Shortcut="" Command="yq_entrancearrow" ImageFile="\yq_aae.bmp" TextColor="" ShortcutTip="" indexNum="135">出入口箭头</Item>
  </Group>
  <Group TextColor="" Title="索引标题" indexNum="136">
    <Item Shortcut="" Command="yq_sldindexers" ImageFile="\yq_sy.bmp" TextColor="" ShortcutTip="" indexNum="137">索引标题集</Item>
    <Item Shortcut="" Command="yq_identifier1" ImageFile="\yq_sy1.bmp" TextColor="" ShortcutTip="" indexNum="138">剖切索引号1</Item>
    <Item Shortcut="" Command="yq_identifier2" ImageFile="\yq_sy2.bmp" TextColor="" ShortcutTip="" indexNum="139">剖切索引号2</Item>
    <Item Shortcut="" Command="yq_identifier3" ImageFile="\yq_sy3.bmp" TextColor="" ShortcutTip="" indexNum="140">剖切索引号3</Item>
    <Item Shortcut="" Command="yq_elevindexer4in1" ImageFile="\yq_i0.bmp" TextColor="" ShortcutTip="" indexNum="141">立面索引号4合1</Item>
    <Item Shortcut="" Command="yq_elevindexer1" ImageFile="\yq_i1.bmp" TextColor="" ShortcutTip="" indexNum="142">立面索引号 1</Item>
    <Item Shortcut="" Command="yq_elevindexer2" ImageFile="\yq_i2.bmp" TextColor="" ShortcutTip="" indexNum="143">立面索引号 2</Item>
    <Item Shortcut="" Command="yq_elevindexer3" ImageFile="\yq_i3.bmp" TextColor="" ShortcutTip="" indexNum="144">立面索引号 3</Item>
    <Item Shortcut="" Command="yq_elevindexer4" ImageFile="\yq_i4.bmp" TextColor="" ShortcutTip="" indexNum="145">立面索引号 4</Item>
    <Item Shortcut="" Command="yq_detailsymbol1" ImageFile="\yq_xt1.bmp" TextColor="" ShortcutTip="" indexNum="146">详图符号1</Item>
    <Item Shortcut="" Command="yq_detailsymbol2" ImageFile="\yq_xt2.bmp" TextColor="" ShortcutTip="" indexNum="147">详图符号2</Item>
    <Item Shortcut="" Command="yq_indexer1" ImageFile="\yq_s1.bmp" TextColor="" ShortcutTip="" indexNum="148">自设索引符1</Item>
    <Item Shortcut="" Command="yq_indexer2" ImageFile="\yq_s2.bmp" TextColor="" ShortcutTip="" indexNum="149">自设索引符2</Item>
    <Item Shortcut="" Command="yq_indexer3" ImageFile="\yq_s3.bmp" TextColor="" ShortcutTip="" indexNum="150">自设索引符3</Item>
    <Item Shortcut="" Command="yq_indexer4" ImageFile="\yq_s4.bmp" TextColor="" ShortcutTip="" indexNum="151">自设索引符4</Item>
    <Item Shortcut="" Command="yq_indexer5" ImageFile="\yq_s4.bmp" TextColor="" ShortcutTip="" indexNum="152">自设索引符5</Item>
    <Item Shortcut="" Command="yq_indexer6" ImageFile="\yq_s3.bmp" TextColor="" ShortcutTip="" indexNum="153">自设索引符6</Item>
    <Item Shortcut="" Command="yq_indexer7" ImageFile="\yq_s3.bmp" TextColor="" ShortcutTip="" indexNum="154">自设索引符7</Item>
    <Item Shortcut="" Command="yq_indexer8" ImageFile="\yq_s3.bmp" TextColor="" ShortcutTip="" indexNum="155">自设索引符8</Item>
    <Item Shortcut="" Command="yq_indexer9" ImageFile="\yq_s3.bmp" TextColor="" ShortcutTip="" indexNum="156">自设索引符9</Item>
    <Item Shortcut="" Command="yq_leader" ImageFile="\yq_aax.bmp" TextColor="" ShortcutTip="" indexNum="157">箭头引线</Item>
    <Item Shortcut="" Command="yq_mptleader" ImageFile="\yq_aaxx.bmp" TextColor="" ShortcutTip="" indexNum="158">多点引线</Item>
    <Item Shortcut="" Command="yq_mptleader_y" ImageFile="\yq_aayy.bmp" TextColor="" ShortcutTip="" indexNum="159">竖直多点引线</Item>
    <Item Shortcut="" Command="yq_leader_vertexes" ImageFile="\yq_aav.bmp" TextColor="" ShortcutTip="" indexNum="160">引线增删顶点</Item>
    <Item Shortcut="" Command="yq_leader_addarrow" ImageFile="\yq_aaj.bmp" TextColor="" ShortcutTip="" indexNum="161">引线加箭头</Item>
    <Item Shortcut="" Command="yq_drawingtitle" ImageFile="\yq_bt.bmp" TextColor="" ShortcutTip="" indexNum="162">装饰图标题文字</Item>
  </Group>
  <Group TextColor="" Title="统计工具" indexNum="163">
    <Item Shortcut="" Command="yq_sldstatistics" ImageFile="\yq_tj.bmp" TextColor="" ShortcutTip="" indexNum="164">统计工具集</Item>
    <Item Shortcut="" Command="xc_ss" ImageFile="\yq_ss.bmp" TextColor="" ShortcutTip="【外挂- 小菜选择易】非常方便的选择过滤器" indexNum="165">选择易</Item>
    <Item Shortcut="" Command="yq_autoserialnumber" ImageFile="\yq_abh.bmp" TextColor="" ShortcutTip="" indexNum="166">自动编号</Item>
    <Item Shortcut="" Command="yq_emptytable" ImageFile="\yq_kbg.bmp" TextColor="" ShortcutTip="" indexNum="167">等宽空表格</Item>
    <Item Shortcut="" Command="yq_text2center" ImageFile="\yq_bgz.bmp" TextColor="" ShortcutTip="" indexNum="168">表格单元文字居中</Item>
    <Item Shortcut="" Command="yq_calc_cellarea" ImageFile="\yq_tmj.bmp" TextColor="" ShortcutTip="" indexNum="169">统计区域面积</Item>
    <Item Shortcut="" Command="yq_texts2excel" ImageFile="\yq_t2e.bmp" TextColor="" ShortcutTip="" indexNum="170">输出到表格软件</Item>
    <Item Shortcut="" Command="yq_texts2acadtable" ImageFile="\yq_tb.bmp" TextColor="" ShortcutTip="" indexNum="171">文字表格转表格</Item>
    <Item Shortcut="" Command="yq_windoor_list" ImageFile="\yq_mcb.bmp" TextColor="" ShortcutTip="" indexNum="172">统计门窗表</Item>
    <Item Shortcut="" Command="yq_block_list" ImageFile="\yq_bbl.bmp" TextColor="" ShortcutTip="" indexNum="173">统计图块</Item>
    <Item Shortcut="" Command="yq_blockatt_list" ImageFile="\yq_sxl.bmp" TextColor="" ShortcutTip="" indexNum="174">统计块属性和动态参</Item>
    <Item Shortcut="" Command="yq_coordinate_list" ImageFile="\yq_zzb.bmp" TextColor="" ShortcutTip="" indexNum="175">找坐标并列表</Item>
    <Item Shortcut="" Command="yq_string_list" ImageFile="\yq_ttq.bmp" TextColor="" ShortcutTip="" indexNum="176">提取字串并列表</Item>
    <Item Shortcut="" Command="yq_material_list" ImageFile="\yq_clb.bmp" TextColor="" ShortcutTip="" indexNum="177">提取生成材料表</Item>
    <Item Shortcut="" Command="yq_calc_sumarea" ImageFile="\yq_mj.bmp" TextColor="" ShortcutTip="" indexNum="178">统计面积总面积</Item>
    <Item Shortcut="" Command="yq_asso_area" ImageFile="\yq_pmj.bmp" TextColor="" ShortcutTip="" indexNum="179">文字关联面积</Item>
    <Item Shortcut="" Command="yq_calc_perimeter" ImageFile="\yq_zc.bmp" TextColor="" ShortcutTip="" indexNum="180">统计周长总周长</Item>
    <Item Shortcut="" Command="yq_asso_perimeter" ImageFile="\yq_pzc.bmp" TextColor="" ShortcutTip="" indexNum="181">文字关联周长</Item>
    <Item Shortcut="" Command="yq_calweight" ImageFile="\yq_zl.bmp" TextColor="" ShortcutTip="" indexNum="182">根据密度计算重量</Item>
    <Item Shortcut="" Command="yq_areastat" ImageFile="\yq_ftb.bmp" TextColor="" ShortcutTip="" indexNum="183">建筑面积分摊表</Item>
    <Item Shortcut="" Command="yq_calc_addition" ImageFile="\yq_he.bmp" TextColor="" ShortcutTip="" indexNum="184">数字的和(＋)</Item>
    <Item Shortcut="" Command="yq_calc_subtration" ImageFile="\yq_cha.bmp" TextColor="" ShortcutTip="" indexNum="185">数字的差(－)</Item>
    <Item Shortcut="" Command="yq_calc_multiplication" ImageFile="\yq_ji.bmp" TextColor="" ShortcutTip="" indexNum="186">数字的积(×)</Item>
    <Item Shortcut="" Command="yq_calc_division" ImageFile="\yq_chu.bmp" TextColor="" ShortcutTip="" indexNum="187">数字的商(÷)</Item>
    <Item Shortcut="" Command="yq_calc_expression" ImageFile="\yq_js.bmp" TextColor="" ShortcutTip="" indexNum="188">计算数学表达式</Item>
  </Group>
  <Group TextColor="" Title="文字内容" indexNum="189">
    <Group TextColor="" Title="调整说明文字高" indexNum="190">
      <Item Shortcut="" Command="(progn (setq yq_t_height 2.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 2.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="191">2   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 2.5)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 2.5)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="192">2.5 毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 3.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 3.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="193">3   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 3.5)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 3.5)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="194">3.5 毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 4.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 4.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="195">4   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 5.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 5.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="196">5   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 6.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 6.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="197">6   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 8.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 8.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="198">8   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 10.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 10.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="199">10   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 12.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 12.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="200">12   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 15.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 15.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="201">15   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 20.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 20.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="202">20   毫米</Item>
      <Item Shortcut="" Command="(progn (setq yq_t_height 30.0)(setvar &quot;textsize&quot; (* (getvar &quot;dimscale&quot;) 30.0)))" ImageFile="\TEXTSIZE.bmp" TextColor="" ShortcutTip="" indexNum="203">30   毫米</Item>
    </Group>
    <Item Shortcut="" Command="yq_userdict" ImageFile="\yq_dic.bmp" TextColor="" ShortcutTip="" indexNum="204">用户词库管理</Item>
    <Item Shortcut="" Command="yq_translate" ImageFile="\yq_fy.bmp" TextColor="" ShortcutTip="" indexNum="205">中英翻译选中文字</Item>
    <Item Shortcut="" Command="yq_updtextlist" ImageFile="\yq_eq.bmp" TextColor="" ShortcutTip="" indexNum="206">列表刷新文字</Item>
    <Item Shortcut="" Command="yq_text" ImageFile="\yq_tt.bmp" TextColor="" ShortcutTip="" indexNum="207">输入单行文本</Item>
    <Item Shortcut="" Command="yq_superedit" ImageFile="\yq_tte.bmp" TextColor="" ShortcutTip="" indexNum="208">编辑各种文字</Item>
    <Item Shortcut="" Command="yq_dict2text" ImageFile="\yq_ttg.bmp" TextColor="" ShortcutTip="" indexNum="209">用字典换字</Item>
    <Item Shortcut="" Command="yq_hz_text" ImageFile="\yq_ctext.bmp" TextColor="" ShortcutTip="" indexNum="210">新建或输入文本</Item>
    <Item Shortcut="" Command="yq_hz_edit" ImageFile="\yq_ced.bmp" TextColor="" ShortcutTip="" indexNum="211">编辑或输出文本</Item>
    <Item Shortcut="" Command="yq_text_replace" ImageFile="\yq_ttr.bmp" TextColor="" ShortcutTip="" indexNum="212">文字替换计算替换</Item>
    <Item Shortcut="" Command="yq_replace_substrs" ImageFile="\yq_ttrs.bmp" TextColor="" ShortcutTip="" indexNum="213">替换多个文字子串</Item>
    <Item Shortcut="" Command="yq_text_append" ImageFile="\yq_tta.bmp" TextColor="" ShortcutTip="" indexNum="214">连接多个文字</Item>
    <Item Shortcut="" Command="yq_jtext" ImageFile="\yq_ttj.bmp" TextColor="" ShortcutTip="" indexNum="215">分行合并多文字</Item>
    <Item Shortcut="" Command="yq_text_break2" ImageFile="\yq_ttb.bmp" TextColor="" ShortcutTip="" indexNum="216">打断文字为两段</Item>
    <Item Shortcut="" Command="yq_etext" ImageFile="\yq_ttbb.bmp" TextColor="" ShortcutTip="" indexNum="217">打散文字为字符</Item>
    <Item Shortcut="" Command="yq_array_numbers" ImageFile="\yq_123.bmp" TextColor="" ShortcutTip="" indexNum="218">递增复制数值文字</Item>
    <Item Shortcut="" Command="yq_increase_numbers" ImageFile="\yq_inc.bmp" TextColor="" ShortcutTip="" indexNum="219">数字统一加增量</Item>
    <Item Shortcut="" Command="yq_increase_text" ImageFile="\yq_ttz.bmp" TextColor="" ShortcutTip="" indexNum="220">递增数字文字</Item>
    <Item Shortcut="" Command="yq_findtext" ImageFile="\yq_ttf.bmp" TextColor="" ShortcutTip="" indexNum="221">寻找特定文字</Item>
    <Item Shortcut="" Command="yq_exchangelocation" ImageFile="\yq_jh.bmp" TextColor="" ShortcutTip="" indexNum="222">交换文本内容</Item>
  </Group>
  <Group TextColor="" Title="文字其他" indexNum="223">
    <Item Shortcut="" Command="yq_sldstyles" ImageFile="\yq_ttn.bmp" TextColor="" ShortcutTip="" indexNum="224">新建字体样式</Item>
    <Item Shortcut="" Command="yq_text_cstyle" ImageFile="\yq_tts.bmp" TextColor="" ShortcutTip="" indexNum="225">设定当前文字样式</Item>
    <Item Shortcut="" Command="yq_text_update" ImageFile="\yq_ttu.bmp" TextColor="" ShortcutTip="" indexNum="226">选样式更新文字</Item>
    <Item Shortcut="" Command="yq_replacefonts" ImageFile="\yq_ttrf.bmp" TextColor="" ShortcutTip="" indexNum="227">自动替换缺文字档</Item>
    <Item Shortcut="" Command="yq_changetext" ImageFile="\yq_ttc.bmp" TextColor="" ShortcutTip="" indexNum="228">批量文字修改排版</Item>
    <Item Shortcut="" Command="yq_text_width" ImageFile="\yq_ttw.bmp" TextColor="" ShortcutTip="" indexNum="229">修改高度/高宽比</Item>
    <Item Shortcut="" Command="yq_reordertexts" ImageFile="\yq_ttpx.bmp" TextColor="" ShortcutTip="" indexNum="230">文字表格重新排序</Item>
    <Item Shortcut="" Command="yq_text_alignmentleft" ImageFile="\yq_ttl.bmp" TextColor="" ShortcutTip="" indexNum="231">对正方式改为左下</Item>
    <Item Shortcut="" Command="yq_text_alignmentright" ImageFile="\yq_ttll.bmp" TextColor="" ShortcutTip="" indexNum="232">对正方式改为右下</Item>
    <Item Shortcut="" Command="yq_text_restoremirr" ImageFile="\yq_ttrr.bmp" TextColor="" ShortcutTip="" indexNum="233">文字镜像/角度恢复</Item>
    <Item Shortcut="" Command="yq_text2attdef" ImageFile="\yq_ttsx.bmp" TextColor="" ShortcutTip="" indexNum="234">转换文字或属性定义</Item>
    <Item Shortcut="" Command="yq_txtexp" ImageFile="\yq_ttx.bmp" TextColor="" ShortcutTip="" indexNum="235">炸碎文字为线段</Item>
  </Group>
  <Group TextColor="" Title="标注绘制" indexNum="236">
    <Item Shortcut="" Command="yq_setdwgscale" ImageFile="\yq_sd.bmp" TextColor="" ShortcutTip="" indexNum="237">设图纸/符号比例</Item>
    <Item Shortcut="" Command="yq_dim_linear" ImageFile="\yq_dd.bmp" TextColor="" ShortcutTip="" indexNum="238">水平垂直标注</Item>
    <Item Shortcut="" Command="yq_dim_aligned" ImageFile="\yq_ddx.bmp" TextColor="" ShortcutTip="" indexNum="239">对齐标注</Item>
    <Item Shortcut="" Command="yq_dim_baseline" ImageFile="\yq_ddb.bmp" TextColor="" ShortcutTip="" indexNum="240">基线标注</Item>
    <Item Shortcut="" Command="yq_dim_radius" ImageFile="\yq_ddr.bmp" TextColor="" ShortcutTip="" indexNum="241">半径标注</Item>
    <Item Shortcut="" Command="yq_dim_diameter" ImageFile="\yq_ddj.bmp" TextColor="" ShortcutTip="" indexNum="242">直径标注</Item>
    <Item Shortcut="" Command="yq_dim_angular" ImageFile="\yq_ddan.bmp" TextColor="" ShortcutTip="" indexNum="243">角度标注</Item>
    <Item Shortcut="" Command="yq_dim_arc" ImageFile="\yq_ddar.bmp" TextColor="" ShortcutTip="" indexNum="244">弧长标注</Item>
    <Item Shortcut="" Command="yq_dim_arc3pts" ImageFile="\yq_dda3.bmp" TextColor="" ShortcutTip="" indexNum="245">3点弧长标注</Item>
    <Item Shortcut="" Command="yq_dim_qdim" ImageFile="\yq_ddq.bmp" TextColor="" ShortcutTip="" indexNum="246">快速标注</Item>
    <Item Shortcut="" Command="yq_dim_closedspace" ImageFile="\yq_ddz.bmp" TextColor="" ShortcutTip="" indexNum="247">闭合空间自动标注</Item>
    <Item Shortcut="" Command="yq_dim_pline" ImageFile="\yq_ddzz.bmp" TextColor="" ShortcutTip="" indexNum="248">闭合多段线标注</Item>
    <Item Shortcut="" Command="yq_dim_polygonsides" ImageFile="\yq_ddss.bmp" TextColor="" ShortcutTip="" indexNum="249">标注多段线/线边长</Item>
    <Item Shortcut="" Command="yq_dim_axiswd" ImageFile="\yq_ddw.bmp" TextColor="" ShortcutTip="" indexNum="250">门窗及轴线标注</Item>
    <Item Shortcut="" Command="yq_dim_blocks" ImageFile="\yq_ddww.bmp" TextColor="" ShortcutTip="" indexNum="251">图块及内墙标注</Item>
    <Item Shortcut="" Command="yq_dim_cupboard" ImageFile="\yq_ddgz.bmp" TextColor="" ShortcutTip="" indexNum="252">立面柜子标注</Item>
    <Item Shortcut="" Command="yq_dim_stairs" ImageFile="\yq_ddst.bmp" TextColor="" ShortcutTip="" indexNum="253">楼梯踏步等分标注</Item>
    <Item Shortcut="" Command="yq_dim_dvd" ImageFile="\yq_ddvd.bmp" TextColor="" ShortcutTip="" indexNum="254">定数等分标注</Item>
    <Item Shortcut="" Command="yq_dim_intpts" ImageFile="\yq_ddxx.bmp" TextColor="" ShortcutTip="" indexNum="255">拉线按交点标注</Item>
    <Item Shortcut="" Command="yq_dim_curveintpts" ImageFile="\yq_ddcc.bmp" TextColor="" ShortcutTip="" indexNum="256">找曲线交点标注弦长</Item>
    <Item Shortcut="" Command="yq_dim_arcparts" ImageFile="\yq_ddcc.bmp" TextColor="" ShortcutTip="" indexNum="257">找圆弧交点标注弧长</Item>
    <Item Shortcut="" Command="yq_dim_rearrange" ImageFile="\yq_ddp.bmp" TextColor="" ShortcutTip="" indexNum="258">选数字排列重建标注</Item>
    <Item Shortcut="" Command="yq_dim_mergebase" ImageFile="\yq_ddbb.bmp" TextColor="" ShortcutTip="" indexNum="259">合并绘制基线标注</Item>
    <Item Shortcut="" Command="yq_dim_switchlayer" ImageFile="\yq_dder.bmp" TextColor="" ShortcutTip="" indexNum="260">切换标注图层</Item>
    <Item Shortcut="" Command="yq_dim_cstyle" ImageFile="\.yq_ddsbmp" TextColor="" ShortcutTip="" indexNum="261">设定当前标注样式</Item>
    <Item Shortcut="" Command="yq_dim_update" ImageFile="\yq_ddu.bmp" TextColor="" ShortcutTip="" indexNum="262">选样式更新标注</Item>
    <Item Shortcut="" Command="yq_dim_switchstyle" ImageFile="\yq_ddyq.bmp" TextColor="" ShortcutTip="" indexNum="263">切换强制源泉样式</Item>
  </Group>
  <Group TextColor="" Title="标注修改" indexNum="264">
    <Item Shortcut="" Command="yq_dim_adjust" ImageFile="\yq_ddaa.bmp" TextColor="" ShortcutTip="" indexNum="265">标注文字避让</Item>
    <Item Shortcut="" Command="yq_dim_extend" ImageFile="\yq_dde.bmp" TextColor="" ShortcutTip="" indexNum="266">移动脚点</Item>
    <Item Shortcut="" Command="yq_dim_divide" ImageFile="\yq_dd2.bmp" TextColor="" ShortcutTip="" indexNum="267">分裂扩展为多个</Item>
    <Item Shortcut="" Command="yq_dim_merge" ImageFile="\yq_dd1.bmp" TextColor="" ShortcutTip="" indexNum="268">标注合并</Item>
    <Item Shortcut="" Command="yq_dim_align" ImageFile="\yq_ddl.bmp" TextColor="" ShortcutTip="" indexNum="269">排齐脚点界线</Item>
    <Item Shortcut="" Command="yq_dim_aligndimline" ImageFile="\yq_ddll.bmp" TextColor="" ShortcutTip="" indexNum="270">排齐界线</Item>
    <Item Shortcut="" Command="yq_dim_alignpoints" ImageFile="\yq_ddl.bmp" TextColor="" ShortcutTip="" indexNum="271">排齐脚点</Item>
    <Item Shortcut="" Command="yq_dim_extlen" ImageFile="\.yq_ddlebmp" TextColor="" ShortcutTip="" indexNum="272">统一标注界线长度</Item>
    <Item Shortcut="" Command="yq_dim_adjustbase" ImageFile="\yq_ddy.bmp" TextColor="" ShortcutTip="" indexNum="273">修正基线间距</Item>
    <Item Shortcut="" Command="yq_dim_batchbase" ImageFile="\yq_ddyy.bmp" TextColor="" ShortcutTip="" indexNum="274">批量基线间距</Item>
    <Item Shortcut="" Command="yq_dim_showextline" ImageFile="\yq_dd2e.bmp" TextColor="" ShortcutTip="" indexNum="275">显示2脚线</Item>
    <Item Shortcut="" Command="yq_dim_switch_ar" ImageFile="\yq_ddra.bmp" TextColor="" ShortcutTip="" indexNum="276">转换为对齐或转角</Item>
    <Item Shortcut="" Command="yq_dim_reverse" ImageFile="\yq_ddfz.bmp" TextColor="" ShortcutTip="" indexNum="277">翻转标注文字</Item>
    <Item Shortcut="" Command="yq_dim_fix" ImageFile="\yq_ddf.bmp" TextColor="" ShortcutTip="" indexNum="278">固化标注文字</Item>
    <Item Shortcut="" Command="yq_dim_recover" ImageFile="\yq_ddre.bmp" TextColor="" ShortcutTip="" indexNum="279">标注恢复原值</Item>
    <Item Shortcut="" Command="yq_dim_mmtom" ImageFile="\yq_ddm.bmp" TextColor="" ShortcutTip="" indexNum="280">单位转化为米</Item>
    <Item Shortcut="" Command="yq_dim_round" ImageFile="\yq_dd0.bmp" TextColor="" ShortcutTip="" indexNum="281">修改标注精度(取整)</Item>
    <Item Shortcut="" Command="yq_dim_newtext" ImageFile="\yq_ddn.bmp" TextColor="" ShortcutTip="" indexNum="282">键入新标注文字</Item>
    <Item Shortcut="" Command="yq_dim_tedit" ImageFile="\yq_ddt.bmp" TextColor="" ShortcutTip="" indexNum="283">标注文字移位</Item>
    <Item Shortcut="" Command="yq_dim_home" ImageFile="\yq_ddh.bmp" TextColor="" ShortcutTip="" indexNum="284">标注文字复位</Item>
  </Group>
  <Group TextColor="" Title="曲线工具" indexNum="285">
    <Item Shortcut="" Command="yq_pline_vertexes" ImageFile="\yq_xxv.bmp" TextColor="" ShortcutTip="" indexNum="286">多段线增删顶点</Item>
    <Item Shortcut="" Command="yq_pline_optimize" ImageFile="\yq_xxy.bmp" TextColor="" ShortcutTip="" indexNum="287">优化多段线顶点</Item>
    <Item Shortcut="" Command="yq_line2arc" ImageFile="\yq_xxa.bmp" TextColor="" ShortcutTip="" indexNum="288">多段线的段变弧</Item>
    <Item Shortcut="" Command="yq_plsegment_width" ImageFile="\yq_xxw.bmp" TextColor="" ShortcutTip="" indexNum="289">多段线改段宽</Item>
    <Item Shortcut="" Command="yq_plsegment_offset" ImageFile="\yq_xxs.bmp" TextColor="" ShortcutTip="" indexNum="290">偏移多段线的一段</Item>
    <Item Shortcut="" Command="yq_pline_join" ImageFile="\yq_xxj.bmp" TextColor="" ShortcutTip="" indexNum="291">连成多段线</Item>
    <Item Shortcut="" Command="yq_pline_close" ImageFile="\yq_xxc.bmp" TextColor="" ShortcutTip="" indexNum="292">连成闭合多段线</Item>
    <Item Shortcut="" Command="yq_pline_reverse" ImageFile="\yq_xxfz.bmp" TextColor="" ShortcutTip="" indexNum="293">反转曲线方向</Item>
    <Item Shortcut="" Command="yq_wpline2wireframe" ImageFile="\yq_xxf.bmp" TextColor="" ShortcutTip="" indexNum="294">厚度多段线变线框</Item>
    <Item Shortcut="" Command="yq_connectvertexes" ImageFile="\yq_ljx.bmp" TextColor="" ShortcutTip="" indexNum="295">连接两根多段线顶点</Item>
    <Item Shortcut="" Command="yq_outline" ImageFile="\yq_lk.bmp" TextColor="" ShortcutTip="" indexNum="296">求边界线/外轮廓线</Item>
    <Item Shortcut="" Command="yq_innercontours" ImageFile="\yq_nlk.bmp" TextColor="" ShortcutTip="" indexNum="297">求内部轮廓线</Item>
    <Item Shortcut="" Command="yq_inneroffset" ImageFile="\yq_nlks.bmp" TextColor="" ShortcutTip="" indexNum="298">求内轮廓+偏移</Item>
    <Item Shortcut="" Command="yq_tofreehand" ImageFile="\yq_hw.bmp" TextColor="" ShortcutTip="" indexNum="299">手绘效果线条抖动</Item>
    <Item Shortcut="" Command="yq_break_equal" ImageFile="\yq_df.bmp" TextColor="" ShortcutTip="" indexNum="300">等分曲线</Item>
    <Item Shortcut="" Command="yq_2ptsdivide" ImageFile="\yq_dfx.bmp" TextColor="" ShortcutTip="" indexNum="301">两点等分</Item>
    <Item Shortcut="" Command="yq_ellipse2arc" ImageFile="\yq_cca.bmp" TextColor="" ShortcutTip="" indexNum="302">用圆弧模拟椭圆</Item>
    <Item Shortcut="" Command="yq_spline2apline" ImageFile="\yq_e2a.bmp" TextColor="" ShortcutTip="" indexNum="303">曲线转圆弧多段线</Item>
    <Item Shortcut="" Command="yq_spline2xpline" ImageFile="\yq_ccx.bmp" TextColor="" ShortcutTip="" indexNum="304">曲线转线段多段线</Item>
    <Item Shortcut="" Command="yq_curve2bowstring" ImageFile="\yq_ccxx.bmp" TextColor="" ShortcutTip="" indexNum="305">等弦长分曲线</Item>
    <Item Shortcut="" Command="yq_curveprojection" ImageFile="\yq_ccy.bmp" TextColor="" ShortcutTip="" indexNum="306">求曲线投影线</Item>
  </Group>
  <Group TextColor="" Title="特殊工具" indexNum="307">
    <Item Shortcut="" Command="yq_numberlines" ImageFile="\yq_vv.bmp" TextColor="" ShortcutTip="" indexNum="308">数字行管理与应用</Item>
    <Item Shortcut="" Command="yq_doubleline" ImageFile="\yq_dx.bmp" TextColor="" ShortcutTip="" indexNum="309">绘制双线</Item>
    <Item Shortcut="" Command="yq_trimdoubleline" ImageFile="\yq_tx.bmp" TextColor="" ShortcutTip="" indexNum="310">修剪双线</Item>
    <Item Shortcut="" Command="yq_dlinethickness" ImageFile="\yq_xdt.bmp" TextColor="" ShortcutTip="" indexNum="311">修正双线厚度</Item>
    <Item Shortcut="" Command="yq_2doubleline" ImageFile="\yq_xdx.bmp" TextColor="" ShortcutTip="" indexNum="312">单线变双线</Item>
    <Item Shortcut="" Command="yq_dline_offset" ImageFile="\yq_xdo.bmp" TextColor="" ShortcutTip="" indexNum="313">双线净距偏移</Item>
    <Item Shortcut="" Command="yq_doublelineaxis" ImageFile="\yq_ce.bmp" TextColor="" ShortcutTip="" indexNum="314">求双线中轴线</Item>
    <Item Shortcut="" Command="yq_alignment" ImageFile="\yq_dq.bmp" TextColor="" ShortcutTip="" indexNum="315">对齐图元</Item>
    <Item Shortcut="" Command="yq_leaderalign" ImageFile="\yq_aadq.bmp" TextColor="" ShortcutTip="" indexNum="316">箭头引线对齐</Item>
    <Item Shortcut="" Command="yq_alignframe" ImageFile="\yq_tktz.bmp" TextColor="" ShortcutTip="" indexNum="317">图框按线长调整</Item>
    <Item Shortcut="" Command="yq_breakbyknife" ImageFile="\yq_bd.bmp" TextColor="" ShortcutTip="" indexNum="318">画线切割</Item>
    <Item Shortcut="" Command="yq_breakbyknives" ImageFile="\yq_bdd.bmp" TextColor="" ShortcutTip="" indexNum="319">多线切割</Item>
    <Item Shortcut="" Command="yq_breakanderase" ImageFile="\yq_bx.bmp" TextColor="" ShortcutTip="" indexNum="320">打断删除框内图元</Item>
    <Item Shortcut="" Command="yq_pastedetaildwg" ImageFile="\yq_qg.bmp" TextColor="" ShortcutTip="" indexNum="321">切割提取大样图</Item>
    <Item Shortcut="" Command="yq_transform" ImageFile="\yq_tf.bmp" TextColor="" ShortcutTip="" indexNum="322">四边形及其他变形</Item>
    <Item Shortcut="" Command="yq_boundingbox" ImageFile="\yq_jx.bmp" TextColor="" ShortcutTip="" indexNum="323">求矩形外框</Item>
    <Item Shortcut="" Command="yq_toboundingbox" ImageFile="\yq_wk.bmp" TextColor="" ShortcutTip="" indexNum="324">变矩形外框</Item>
    <Item Shortcut="" Command="yq_minboundingbox" ImageFile="\yq_xjx.bmp" TextColor="" ShortcutTip="" indexNum="325">最小包裹矩形,圆</Item>
    <Item Shortcut="" Command="yq_overturn" ImageFile="\yq_fz.bmp" TextColor="" ShortcutTip="" indexNum="326">随意翻转</Item>
    <Item Shortcut="" Command="yq_exchangelocation" ImageFile="\yq_jh.bmp" TextColor="" ShortcutTip="" indexNum="327">图元交换位置</Item>
    <Item Shortcut="" Command="yq_copy2points" ImageFile="\yq_dzbz.bmp" TextColor="" ShortcutTip="" indexNum="328">按点阵布置图元</Item>
    <Item Shortcut="" Command="yq_assistantlines" ImageFile="\yq_fzx.bmp" TextColor="" ShortcutTip="" indexNum="329">快捷辅助线</Item>
  </Group>
  <Group TextColor="" Title="修改增强" indexNum="330">
    <Item Shortcut="" Command="yq_scale_each" ImageFile="\yq_asc.bmp" TextColor="" ShortcutTip="" indexNum="331">图元原地缩放</Item>
    <Item Shortcut="" Command="yq_rotate_each" ImageFile="\yq_art.bmp" TextColor="" ShortcutTip="" indexNum="332">图元原地旋转</Item>
    <Item Shortcut="" Command="yq_mirror_each" ImageFile="\yq_ami.bmp" TextColor="" ShortcutTip="" indexNum="333">图元原地镜像</Item>
    <Item Shortcut="" Command="yq_scalexyz" ImageFile="\yq_scx.bmp" TextColor="" ShortcutTip="" indexNum="334">XY不等比缩放</Item>
    <Item Shortcut="" Command="yq_dynamiccopy" ImageFile="\yq_cv.bmp" TextColor="" ShortcutTip="" indexNum="335">动态拷贝</Item>
    <Item Shortcut="" Command="yq_stretch_d" ImageFile="\yq_std.bmp" TextColor="" ShortcutTip="" indexNum="336">定距拉伸</Item>
    <Item Shortcut="" Command="yq_move_d" ImageFile="\yq_vd.bmp" TextColor="" ShortcutTip="" indexNum="337">定距移动</Item>
    <Item Shortcut="" Command="yq_move_memorial" ImageFile="\yq_vr.bmp" TextColor="" ShortcutTip="" indexNum="338">记忆移动</Item>
    <Item Shortcut="" Command="yq_copy_memorial" ImageFile="\yq_cr.bmp" TextColor="" ShortcutTip="" indexNum="339">记忆拷贝</Item>
    <Item Shortcut="" Command="yq_superoffset" ImageFile="\yq_sf.bmp" TextColor="" ShortcutTip="" indexNum="340">同时偏移</Item>
    <Item Shortcut="" Command="yq_extendtopoint" ImageFile="\yq_exx.bmp" TextColor="" ShortcutTip="" indexNum="341">延长到指定点或线段</Item>
    <Item Shortcut="" Command="yq_join_arcline" ImageFile="\yq_ff.bmp" TextColor="" ShortcutTip="" indexNum="342">连接线/弧/多段线</Item>
    <Item Shortcut="" Command="yq_connect2glines" ImageFile="\yq_fx.bmp" TextColor="" ShortcutTip="" indexNum="343">延长对接两组线段</Item>
    <Item Shortcut="" Command="yq_quickwipeout" ImageFile="\yq_zz.bmp" TextColor="" ShortcutTip="" indexNum="344">快速加减遮罩</Item>
    <Item Shortcut="" Command="yq_breakall" ImageFile="\yq_ba.bmp" TextColor="" ShortcutTip="" indexNum="345">交点齐断</Item>
    <Item Shortcut="" Command="yq_breakerase" ImageFile="\yq_te.bmp" TextColor="" ShortcutTip="" indexNum="346">框选打断并删除短线</Item>
    <Item Shortcut="" Command="yq_break_at" ImageFile="\yq_bb.bmp" TextColor="" ShortcutTip="" indexNum="347">一点打断</Item>
    <Item Shortcut="" Command="yq_break_at2" ImageFile="\yq_bf.bmp" TextColor="" ShortcutTip="" indexNum="348">二点打断</Item>
  </Group>
  <Group TextColor="" Title="检查修正" indexNum="349">
    <Item Shortcut="" Command="yq_clear_z" ImageFile="\yq_z0.bmp" TextColor="" ShortcutTip="" indexNum="350">拍平图元(Z轴归零)</Item>
    <Item Shortcut="" Command="yq_block_z0" ImageFile="\yq_bbz0.bmp" TextColor="" ShortcutTip="" indexNum="351">拍平图块(Z轴归零)</Item>
    <Item Shortcut="" Command="yq_remove_duplicate" ImageFile="\yq_rd.bmp" TextColor="" ShortcutTip="" indexNum="352">消除重叠的相同图元</Item>
    <Item Shortcut="" Command="yq_lineunion" ImageFile="\yq_lu.bmp" TextColor="" ShortcutTip="" indexNum="353">合并重叠线</Item>
    <Item Shortcut="" Command="yq_linklinearc" ImageFile="\yq_lx.bmp" TextColor="" ShortcutTip="" indexNum="354">连接断线/断圆弧线</Item>
    <Item Shortcut="" Command="yq_lineclean" ImageFile="\yq_lc.bmp" TextColor="" ShortcutTip="" indexNum="355">清除点/短线/空字等</Item>
    <Item Shortcut="" Command="yq_adjust" ImageFile="\yq_jz.bmp" TextColor="" ShortcutTip="" indexNum="356">图元校正对齐到网格</Item>
    <Item Shortcut="" Command="yq_oblique_correction" ImageFile="\yq_xgz.bmp" TextColor="" ShortcutTip="" indexNum="357">线段斜改正</Item>
    <Item Shortcut="" Command="yq_merge" ImageFile="\yq_xhb.bmp" TextColor="" ShortcutTip="" indexNum="358">杂项合并图层等</Item>
    <Item Shortcut="" Command="yq_purgeall" ImageFile="\yq_pua.bmp" TextColor="" ShortcutTip="" indexNum="359">清理无用项目</Item>
    <Item Shortcut="" Command="yq_purgefiles" ImageFile="\yq_puf.bmp" TextColor="" ShortcutTip="" indexNum="360">清理文件夹dwg无用项</Item>
    <Item Shortcut="" Command="yq_checkcolor" ImageFile="\yq_cys.bmp" TextColor="" ShortcutTip="" indexNum="361">查图元颜色号</Item>
    <Item Shortcut="" Command="yq_findnonortholines" ImageFile="\yq_bpx.bmp" TextColor="" ShortcutTip="" indexNum="362">找不正交的线段X</Item>
    <Item Shortcut="" Command="yq_ucsmatch" ImageFile="\yq_um.bmp" TextColor="" ShortcutTip="" indexNum="363">找不平行WCS平面图元</Item>
    <Item Shortcut="" Command="yq_checkorthoaxis" ImageFile="\yq_bcz.bmp" TextColor="" ShortcutTip="" indexNum="364">线段垂直检测</Item>
    <Item Shortcut="" Command="yq_revcloud" ImageFile="\yq_yx.bmp" TextColor="" ShortcutTip="" indexNum="365">修订云线</Item>
    <Item Shortcut="" Command="yq_commentframe" ImageFile="\yq_stk.bmp" TextColor="" ShortcutTip="" indexNum="366">矩形审图框</Item>
  </Group>
  <Group TextColor="" Title="图块属性" indexNum="367">
    <Item Shortcut="" Command="yq_heaptrees" ImageFile="\yq_hhs.bmp" TextColor="" ShortcutTip="" indexNum="368">成片乔灌木</Item>
    <Item Shortcut="" Command="yq_landscape" ImageFile="\yq_hj.bmp" TextColor="" ShortcutTip="" indexNum="369">环境分析符号</Item>
    <Item Shortcut="" Command="yq_block2bylayer" ImageFile="\yq_bb0.bmp" TextColor="" ShortcutTip="" indexNum="370">重设块内层和颜色</Item>
    <Item Shortcut="" Command="yq_blockbasepoint" ImageFile="\yq_bbi.bmp" TextColor="" ShortcutTip="" indexNum="371">图块改基点</Item>
    <Item Shortcut="" Command="yq_block2newname" ImageFile="\yq_bbr.bmp" TextColor="" ShortcutTip="" indexNum="372">图块改名</Item>
    <Item Shortcut="" Command="yq_block_batchrename" ImageFile="\yq_bbg.bmp" TextColor="" ShortcutTip="" indexNum="373">图块批量改名</Item>
    <Item Shortcut="" Command="yq_quickdetailblock" ImageFile="\yq_bbd.bmp" TextColor="" ShortcutTip="" indexNum="374">快速做大样图图块</Item>
    <Item Shortcut="" Command="yq_blockscale" ImageFile="\yq_bbs.bmp" TextColor="" ShortcutTip="" indexNum="375">设置图块比例</Item>
    <Item Shortcut="" Command="yq_block_writeout" ImageFile="\yq_bbw.bmp" TextColor="" ShortcutTip="" indexNum="376">批量导出图块文件</Item>
    <Item Shortcut="" Command="yq_replacebydwg" ImageFile="\yq_bbtd.bmp" TextColor="" ShortcutTip="" indexNum="377">用dwg替代图中块</Item>
    <Item Shortcut="" Command="yq_quicknewblock" ImageFile="\yq_bbn.bmp" TextColor="" ShortcutTip="" indexNum="378">快速制作一个图块</Item>
    <Item Shortcut="" Command="yq_block_add" ImageFile="\yq_bba.bmp" TextColor="" ShortcutTip="" indexNum="379">往图块中加入图元</Item>
    <Item Shortcut="" Command="yq_block_remove" ImageFile="\yq_bbe.bmp" TextColor="" ShortcutTip="" indexNum="380">删除块中一个图元</Item>
    <Item Shortcut="" Command="yq_block_copy" ImageFile="\yq_bbc.bmp" TextColor="" ShortcutTip="" indexNum="381">从图块中复制图元</Item>
    <Item Shortcut="" Command="yq_blockwipeout" ImageFile="\yq_bbzz.bmp" TextColor="" ShortcutTip="" indexNum="382">图块加减遮罩</Item>
    <Item Shortcut="" Command="yq_create_minsert" ImageFile="\yq_bbjm.bmp" TextColor="" ShortcutTip="" indexNum="383">制作匿名加密块</Item>
    <Item Shortcut="" Command="yq_explode_minsert" ImageFile="\yq_bbx.bmp" TextColor="" ShortcutTip="" indexNum="384">炸碎图块或匿名块</Item>
    <Item Shortcut="" Command="yq_explode_nblock" ImageFile="\yq_bbx.bmp" TextColor="" ShortcutTip="" indexNum="385">王炸嵌套块</Item>
    <Item Shortcut="" Command="yq_blocktext2att" ImageFile="\yq_bbsx.bmp" TextColor="" ShortcutTip="" indexNum="386">块中文字转为属性</Item>
    <Item Shortcut="" Command="yq_modify_att" ImageFile="\yq_sxg.bmp" TextColor="" ShortcutTip="" indexNum="387">修改块内属性域</Item>
    <Item Shortcut="" Command="yq_increase_att" ImageFile="\yq_sxz.bmp" TextColor="" ShortcutTip="" indexNum="388">递增块内属性域</Item>
    <Item Shortcut="" Command="yq_changeatts" ImageFile="\yq_sxc.bmp" TextColor="" ShortcutTip="" indexNum="389">批量处理块属性</Item>
    <Item Shortcut="" Command="yq_blockatt2text" ImageFile="\yq_sxt.bmp" TextColor="" ShortcutTip="" indexNum="390">提取属性为文字</Item>
    <Item Shortcut="" Command="yq_erase_blkatt" ImageFile="\yq_sxe.bmp" TextColor="" ShortcutTip="" indexNum="391">删除块内属性</Item>
    <Item Shortcut="" Command="yq_blocks" ImageFile="\yq_kk.bmp" TextColor="" ShortcutTip="" indexNum="392">内部图库</Item>
    <Item Shortcut="" Command="yq_blockviewer" ImageFile="\yq_bv.bmp" TextColor="" ShortcutTip="" indexNum="393">用户图库</Item>
    <Item Shortcut="" Command="yq_blockviewer1" ImageFile="\yq_bv.bmp" TextColor="" ShortcutTip="" indexNum="394">用户图库1</Item>
    <Item Shortcut="" Command="yq_blockviewer2" ImageFile="\yq_bv.bmp" TextColor="" ShortcutTip="" indexNum="395">用户图库2</Item>
    <Item Shortcut="" Command="yq_blockviewer3" ImageFile="\yq_bv.bmp" TextColor="" ShortcutTip="" indexNum="396">用户图库3</Item>
  </Group>
  <Group TextColor="" Title="填充线型" indexNum="397">
    <Item Shortcut="" Command="yq_hatchkeys" ImageFile="\yq_hhsc.bmp" TextColor="" ShortcutTip="" indexNum="398">设填充图案快捷键</Item>
    <Item Shortcut="" Command="yq_hatchingscale" ImageFile="\yq_xtc.bmp" TextColor="" ShortcutTip="" indexNum="399">特性改填充及比例</Item>
    <Item Shortcut="" Command="yq_hatch_quick" ImageFile="\yq_tc.bmp" TextColor="" ShortcutTip="" indexNum="400">快捷填充</Item>
    <Item Shortcut="" Command="yq_hatch_match" ImageFile="\yq_tct.bmp" TextColor="" ShortcutTip="" indexNum="401">选图案为模板填充</Item>
    <Item Shortcut="" Command="yq_hatch_slide" ImageFile="\yq_tcc.bmp" TextColor="" ShortcutTip="" indexNum="402">参数及幻灯片填充</Item>
    <Item Shortcut="" Command="yq_hatch_newbase" ImageFile="\yq_hhi.bmp" TextColor="" ShortcutTip="" indexNum="403">设或移Hatch基准点</Item>
    <Item Shortcut="" Command="yq_hatch_angle" ImageFile="\yq_hha.bmp" TextColor="" ShortcutTip="" indexNum="404">修改填充角度</Item>
    <Item Shortcut="" Command="yq_hatch_border" ImageFile="\yq_hhb.bmp" TextColor="" ShortcutTip="" indexNum="405">重建填充图案边界</Item>
    <Item Shortcut="" Command="yq_hatch_clipping" ImageFile="\yq_hhj.bmp" TextColor="" ShortcutTip="" indexNum="406">剪裁填充图案</Item>
    <Item Shortcut="" Command="yq_hatch_split" ImageFile="\yq_hhx.bmp" TextColor="" ShortcutTip="" indexNum="407">拆分填充图案</Item>
    <Item Shortcut="" Command="yq_hatch_union" ImageFile="\yq_hhu.bmp" TextColor="" ShortcutTip="" indexNum="408">合并填充图案</Item>
    <Item Shortcut="" Command="yq_hatch_disasso" ImageFile="\yq_hhgl.bmp" TextColor="" ShortcutTip="" indexNum="409">去除填充关联</Item>
    <Item Shortcut="" Command="yq_fill_wall" ImageFile="\yq_wwf.bmp" TextColor="" ShortcutTip="" indexNum="410">填充墙、柱</Item>
    <Item Shortcut="" Command="yq_mkpat" ImageFile="\yq_mp.bmp" TextColor="" ShortcutTip="" indexNum="411">制作Hatch图案1mm</Item>
    <Item Shortcut="" Command="yq_mkpat1" ImageFile="\yq_mp1.bmp" TextColor="" ShortcutTip="" indexNum="412">制作Hatch图案1:1</Item>
    <Item Shortcut="" Command="yq_mkpat_byhatch" ImageFile="\yq_mpp.bmp" TextColor="" ShortcutTip="" indexNum="413">提取制作填充图案</Item>
    <Item Shortcut="" Command="yq_ltypekeys" ImageFile="\yq_ltsc.bmp" TextColor="" ShortcutTip="" indexNum="414">设置线型快捷键</Item>
    <Item Shortcut="" Command="yq_ltscale" ImageFile="\yq_xt.bmp" TextColor="" ShortcutTip="" indexNum="415">修改线型及比例</Item>
    <Item Shortcut="" Command="yq_ltswitch" ImageFile="\yq_xts.bmp" TextColor="" ShortcutTip="" indexNum="416">切换线型(含块内)</Item>
    <Item Shortcut="" Command="yq_putltscale" ImageFile="\yq_plts.bmp" TextColor="" ShortcutTip="" indexNum="417">替换同线型比例</Item>
    <Item Shortcut="" Command="yq_mklinetype" ImageFile="\yq_mlt.bmp" TextColor="" ShortcutTip="" indexNum="418">制作字符线型</Item>
    <Item Shortcut="" Command="yq_loadlinetype" ImageFile="\yq_llt.bmp" TextColor="" ShortcutTip="" indexNum="419">载入线型</Item>
  </Group>
  <Group TextColor="" Title="图层工具" indexNum="420">
    <Item Shortcut="" Command="yq_layer_2current" ImageFile="\yq_erc.bmp" TextColor="" ShortcutTip="" indexNum="421">选图元改到当前层</Item>
    <Item Shortcut="" Command="yq_layer_new" ImageFile="\yq_ern.bmp" TextColor="" ShortcutTip="" indexNum="422">新建图层</Item>
    <Item Shortcut="" Command="yq_layer_current" ImageFile="\yq_ers.bmp" TextColor="" ShortcutTip="" indexNum="423">设定当前图层</Item>
    <Item Shortcut="" Command="yq_layer_saverestore" ImageFile="\yq_err.bmp" TextColor="" ShortcutTip="" indexNum="424">保存恢复图层状态</Item>
    <Item Shortcut="" Command="yq_wlayer" ImageFile="\yq_erq.bmp" TextColor="" ShortcutTip="" indexNum="425">通配符图层管理</Item>
    <Item Shortcut="" Command="yq_layer_iso" ImageFile="\yq_erd.bmp" TextColor="" ShortcutTip="" indexNum="426">关闭非选图层</Item>
    <Item Shortcut="" Command="yq_layer_off" ImageFile="\yq_erf.bmp" TextColor="" ShortcutTip="" indexNum="427">关闭图层</Item>
    <Item Shortcut="" Command="yq_layer_off_all" ImageFile="\yq_eraf.bmp" TextColor="" ShortcutTip="" indexNum="428">关闭全部图层</Item>
    <Item Shortcut="" Command="yq_layer_on" ImageFile="\yq_era.bmp" TextColor="" ShortcutTip="" indexNum="429">打开图层</Item>
    <Item Shortcut="" Command="yq_layer_on_all" ImageFile="\yq_eraa.bmp" TextColor="" ShortcutTip="" indexNum="430">打开全部图层</Item>
    <Item Shortcut="" Command="yq_layer_on2off" ImageFile="\yq_erv.bmp" TextColor="" ShortcutTip="" indexNum="431">切换全部图层开关</Item>
    <Item Shortcut="" Command="yq_layer_lock" ImageFile="\yq_erl.bmp" TextColor="" ShortcutTip="" indexNum="432">锁定图层</Item>
    <Item Shortcut="" Command="yq_layer_iso_lock" ImageFile="\yq_erdl.bmp" TextColor="" ShortcutTip="" indexNum="433">锁定非选图层</Item>
    <Item Shortcut="" Command="yq_layer_unlock" ImageFile="\yq_eru.bmp" TextColor="" ShortcutTip="" indexNum="434">解锁图层</Item>
    <Item Shortcut="" Command="yq_layer_freeze" ImageFile="\yq_erz.bmp" TextColor="" ShortcutTip="" indexNum="435">冻结图层</Item>
    <Item Shortcut="" Command="yq_layer_iso_freeze" ImageFile="\yq_erdz.bmp" TextColor="" ShortcutTip="" indexNum="436">冻结非选图层</Item>
    <Item Shortcut="" Command="yq_layer_thaw" ImageFile="\yq_ert.bmp" TextColor="" ShortcutTip="" indexNum="437">解冻图层</Item>
    <Item Shortcut="" Command="yq_layer_noff" ImageFile="\yq_erbf.bmp" TextColor="" ShortcutTip="" indexNum="438">关闭块内图层</Item>
    <Item Shortcut="" Command="yq_layer_nfreeze" ImageFile="\yq_erbz.bmp" TextColor="" ShortcutTip="" indexNum="439">冻结块内图层</Item>
    <Item Shortcut="" Command="yq_layer_showall" ImageFile="\yq_erer.bmp" TextColor="" ShortcutTip="" indexNum="440">解冻解锁打开所有</Item>
    <Item Shortcut="" Command="yq_layer_replace" ImageFile="\yq_ertd.bmp" TextColor="" ShortcutTip="" indexNum="441">批量替换图层</Item>
    <Item Shortcut="" Command="yq_layer_batchrename" ImageFile="\yq_erg.bmp" TextColor="" ShortcutTip="" indexNum="442">图层批量改名</Item>
    <Item Shortcut="" Command="yq_merge_layer" ImageFile="\yq_erm.bmp" TextColor="" ShortcutTip="" indexNum="443">合并图层</Item>
    <Item Shortcut="" Command="yq_formlaybycolor" ImageFile="\yq_c2er.bmp" TextColor="" ShortcutTip="" indexNum="444">按颜色重新分层</Item>
    <Item Shortcut="" Command="yq_layerkeys" ImageFile="\yq_erk.bmp" TextColor="" ShortcutTip="" indexNum="445">设转换图层快捷键</Item>
    <Item Shortcut="" Command="yq_wlayerkeys" ImageFile="\yq_erk.bmp" TextColor="" ShortcutTip="" indexNum="446">通配符图层快捷键</Item>
    <Item Shortcut="" Command="yq_colorkeys" ImageFile="\yq_erk.bmp" TextColor="" ShortcutTip="" indexNum="447">设转换颜色快捷键</Item>
    <Item Shortcut="" Command="yq_outputlayers" ImageFile="\yq_ero.bmp" TextColor="" ShortcutTip="" indexNum="448">导出图层文件</Item>
    <Item Shortcut="" Command="yq_inputlayers" ImageFile="\yq_eri.bmp" TextColor="" ShortcutTip="" indexNum="449">导入图层文件</Item>
  </Group>
  <Group TextColor="" Title="视口布局" indexNum="450">
    <Item Shortcut="" Command="yq_vplayer_manager" ImageFile="\yq_vvc.bmp" TextColor="" ShortcutTip="" indexNum="451">管理视口图层</Item>
    <Item Shortcut="" Command="yq_vplayer_freeze" ImageFile="\yq_vvz.bmp" TextColor="" ShortcutTip="" indexNum="452">冻结视口图层</Item>
    <Item Shortcut="" Command="yq_vplayer_nfreeze" ImageFile="\yq_vvbz.bmp" TextColor="" ShortcutTip="" indexNum="453">冻结视口块内图层</Item>
    <Item Shortcut="" Command="yq_vplayer_thaw" ImageFile="\yq_vvt.bmp" TextColor="" ShortcutTip="" indexNum="454">解冻视口图层</Item>
    <Item Shortcut="" Command="yq_vplayer_iso" ImageFile="\yq_vvdz.bmp" TextColor="" ShortcutTip="" indexNum="455">隔离视口图层</Item>
    <Item Shortcut="" Command="yq_vplayer_isoall" ImageFile="\yq_vvzz.bmp" TextColor="" ShortcutTip="" indexNum="456">隔离其他视口图层</Item>
    <Item Shortcut="" Command="yq_vplayer_gray" ImageFile="\yq_vvh.bmp" TextColor="" ShortcutTip="" indexNum="457">视口图层变色</Item>
    <Item Shortcut="" Command="yq_vplayer_recover" ImageFile="\yq_vvhf.bmp" TextColor="" ShortcutTip="" indexNum="458">还原视口层颜色</Item>
    <Item Shortcut="" Command="yq_viewport_new" ImageFile="\yq_vvn.bmp" TextColor="" ShortcutTip="" indexNum="459">新建视口</Item>
    <Item Shortcut="" Command="yq_viewport_split" ImageFile="\yq_vv2.bmp" TextColor="" ShortcutTip="" indexNum="460">拆分视口</Item>
    <Item Shortcut="" Command="yq_model2viewport" ImageFile="\yq_mvv.bmp" TextColor="" ShortcutTip="" indexNum="461">模型范围新建视口</Item>
    <Item Shortcut="" Command="yq_curve2viewport" ImageFile="\yq_xxvv.bmp" TextColor="" ShortcutTip="" indexNum="462">闭合曲线变视口</Item>
    <Item Shortcut="" Command="yq_viewport_scale" ImageFile="\yq_vvs.bmp" TextColor="" ShortcutTip="" indexNum="463">设定视口比例</Item>
    <Item Shortcut="" Command="yq_scalevps" ImageFile="\yq_vvsc.bmp" TextColor="" ShortcutTip="" indexNum="464">缩放视口外框比例</Item>
    <Item Shortcut="" Command="yq_viewport_sync" ImageFile="\yq_vvdq.bmp" TextColor="" ShortcutTip="" indexNum="465">对齐视口内容</Item>
    <Item Shortcut="" Command="yq_viewport_pan" ImageFile="\yq_vvp.bmp" TextColor="" ShortcutTip="" indexNum="466">平移视口视图</Item>
    <Item Shortcut="" Command="yq_viewport_lock" ImageFile="\yq_vvl.bmp" TextColor="" ShortcutTip="" indexNum="467">锁定视口</Item>
    <Item Shortcut="" Command="yq_viewport_lock_all" ImageFile="\yq_vval.bmp" TextColor="" ShortcutTip="" indexNum="468">锁定全部视口</Item>
    <Item Shortcut="" Command="yq_viewport_unlock" ImageFile="\yq_vvu.bmp" TextColor="" ShortcutTip="" indexNum="469">解锁视口</Item>
    <Item Shortcut="" Command="yq_viewport_unlock_all" ImageFile="\yq_vvau.bmp" TextColor="" ShortcutTip="" indexNum="470">解锁全部视口</Item>
    <Item Shortcut="" Command="yq_viewport_iso" ImageFile="\yq_vvd.bmp" TextColor="" ShortcutTip="" indexNum="471">关闭非选视口</Item>
    <Item Shortcut="" Command="yq_viewport_off" ImageFile="\yq_vvf.bmp" TextColor="" ShortcutTip="" indexNum="472">关闭视口</Item>
    <Item Shortcut="" Command="yq_viewport_off_all" ImageFile="\yq_vvaf.bmp" TextColor="" ShortcutTip="" indexNum="473">关闭全部视口</Item>
    <Item Shortcut="" Command="yq_viewport_on" ImageFile="\yq_vva.bmp" TextColor="" ShortcutTip="" indexNum="474">打开视口</Item>
    <Item Shortcut="" Command="yq_viewport_on_all" ImageFile="\yq_vvaa.bmp" TextColor="" ShortcutTip="" indexNum="475">打开全部视口</Item>
    <Item Shortcut="" Command="yq_viewport2pspace" ImageFile="\yq_vvbb.bmp" TextColor="" ShortcutTip="" indexNum="476">视口转布局块</Item>
    <Item Shortcut="" Command="yq_layout_batchrename" ImageFile="\yq_tzg.bmp" TextColor="" ShortcutTip="" indexNum="477">布局批量改名</Item>
    <Item Shortcut="" Command="yq_frames2layouts" ImageFile="\yq_tzf.bmp" TextColor="" ShortcutTip="" indexNum="478">选图框拆分为布局</Item>
    <Item Shortcut="" Command="yq_framedivided" ImageFile="\yq_tzfg.bmp" TextColor="" ShortcutTip="" indexNum="479">图纸绘图区分割</Item>
    <Item Shortcut="" Command="yq_ucsdir" ImageFile="\yq_vvr.bmp" TextColor="" ShortcutTip="" indexNum="480">转立面视图4方向</Item>
    <Item Shortcut="" Command="yq_snapshot" ImageFile="\yq_kz.bmp" TextColor="" ShortcutTip="" indexNum="481">视图快照</Item>
    <Item Shortcut="" Command="yq_hyperlink" ImageFile="\yq_clj.bmp" TextColor="" ShortcutTip="" indexNum="482">超链接及视图管理</Item>
  </Group>
  <Group TextColor="" Title="特性刷子" indexNum="483">
    <Item Shortcut="" Command="yq_match_block" ImageFile="\yq_ssb.bmp" TextColor="" ShortcutTip="" indexNum="484">匹配替换图块</Item>
    <Item Shortcut="" Command="yq_match_dynprops" ImageFile="\yq_ssd.bmp" TextColor="" ShortcutTip="" indexNum="485">匹配动态块属性</Item>
    <Item Shortcut="" Command="yq_match_rotation" ImageFile="\yq_ssrt.bmp" TextColor="" ShortcutTip="" indexNum="486">匹配角度</Item>
    <Item Shortcut="" Command="yq_match_layer" ImageFile="\yq_sser.bmp" TextColor="" ShortcutTip="" indexNum="487">匹配图层</Item>
    <Item Shortcut="" Command="yq_match_color" ImageFile="\yq_ssc.bmp" TextColor="" ShortcutTip="" indexNum="488">匹配颜色</Item>
    <Item Shortcut="" Command="yq_match_layercolor" ImageFile="\yq_sscc.bmp" TextColor="" ShortcutTip="" indexNum="489">匹配图层与颜色</Item>
    <Item Shortcut="" Command="yq_match_vplayer" ImageFile="\yq_ssvv.bmp" TextColor="" ShortcutTip="" indexNum="490">匹配视口图层</Item>
    <Item Shortcut="" Command="yq_match_content" ImageFile="\yq_sst.bmp" TextColor="" ShortcutTip="" indexNum="491">匹配文字内容</Item>
    <Item Shortcut="" Command="yq_match_style" ImageFile="\yq_ssst.bmp" TextColor="" ShortcutTip="" indexNum="492">匹配文字样式</Item>
    <Item Shortcut="" Command="yq_match_textheight" ImageFile="\yq_ssh.bmp" TextColor="" ShortcutTip="" indexNum="493">匹配文字高度</Item>
    <Item Shortcut="" Command="yq_match_tagtext" ImageFile="\yq_ssq" TextColor="" ShortcutTip="" indexNum="494">匹配标签内容</Item>
    <Item Shortcut="" Command="yq_match_width" ImageFile="\yq_ssw.bmp" TextColor="" ShortcutTip="" indexNum="495">匹配线宽度</Item>
    <Item Shortcut="" Command="yq_match_linetype" ImageFile="\yq_ssxt.bmp" TextColor="" ShortcutTip="" indexNum="496">匹配线型</Item>
    <Item Shortcut="" Command="yq_match_thickness" ImageFile="\yq_ssth.bmp" TextColor="" ShortcutTip="" indexNum="497">匹配竖向厚度</Item>
  </Group>
  <Group TextColor="" Title="其他工具" indexNum="498">
    <Item Shortcut="" Command="yq_batchplot" ImageFile="\yq_bp.bmp" TextColor="" ShortcutTip="" indexNum="499">选图框批量打印</Item>
    <Item Shortcut="" Command="yq_catalog" ImageFile="\yq_dwgl.bmp" TextColor="" ShortcutTip="" indexNum="500">编制图纸目录</Item>
    <Item Shortcut="" Command="yq_outputdwgs" ImageFile="\yq_dwgs.bmp" TextColor="" ShortcutTip="" indexNum="501">选图框归档图纸</Item>
    <Item Shortcut="" Command="yq_arrangedwgs" ImageFile="\yq_dwga.bmp" TextColor="" ShortcutTip="" indexNum="502">排列合并图档</Item>
    <Item Shortcut="" Command="yq_2bylayer" ImageFile="\yq_ee0.bmp" TextColor="" ShortcutTip="" indexNum="503">重设图元层颜色0</Item>
    <Item Shortcut="" Command="yq_hideselect" ImageFile="\yq_eef.bmp" TextColor="" ShortcutTip="" indexNum="504">隐藏选择图元</Item>
    <Item Shortcut="" Command="yq_hideunselect" ImageFile="\yq_eed.bmp" TextColor="" ShortcutTip="" indexNum="505">隐藏非选择图元</Item>
    <Item Shortcut="" Command="yq_displayhide" ImageFile="\yq_eea.bmp" TextColor="" ShortcutTip="" indexNum="506">显示临时隐藏图元</Item>
    <Item Shortcut="" Command="yq_displayall" ImageFile="\yq_eeaa.bmp" TextColor="" ShortcutTip="" indexNum="507">强制显示全部图元</Item>
    <Item Shortcut="" Command="yq_quickgroup" ImageFile="\yq_ggn.bmp" TextColor="" ShortcutTip="" indexNum="508">快速制作一个编组</Item>
    <Item Shortcut="" Command="yq_explodegroup" ImageFile="\yq_ggx.bmp" TextColor="" ShortcutTip="" indexNum="509">解散一个编组</Item>
    <Item Shortcut="" Command="yq_group_add" ImageFile="\yq_gga.bmp" TextColor="" ShortcutTip="" indexNum="510">加入一个编组</Item>
    <Item Shortcut="" Command="yq_group_remove" ImageFile="\yq_gge.bmp" TextColor="" ShortcutTip="" indexNum="511">删除编组中图元</Item>
    <Item Shortcut="" Command="yq_group_separate" ImageFile="\yq_ggs.bmp" TextColor="" ShortcutTip="" indexNum="512">从编组中分离图元</Item>
    <Item Shortcut="" Command="yq_purgegroup" ImageFile="\yq_ggp.bmp" TextColor="" ShortcutTip="" indexNum="513">清除无用编组</Item>
    <Item Shortcut="" Command="yq_switch_dynamic" ImageFile="\yq_dtyq.bmp" TextColor="" ShortcutTip="" indexNum="514">切换是否使用动态</Item>
    <Item Shortcut="" Command="yq_drawclipboard" ImageFile="\yq_ztb.bmp" TextColor="" ShortcutTip="" indexNum="515">画表格粘贴板坐标</Item>
    <Item Shortcut="" Command="yq_acad2kml" ImageFile="\yq_a2k.bmp" TextColor="" ShortcutTip="" indexNum="516">输出到谷歌地球</Item>
    <Item Shortcut="" Command="yq_commandfinder" ImageFile="\yq_zml.bmp" TextColor="" ShortcutTip="" indexNum="517">源泉设计命令查找</Item>
    <Item Shortcut="" Command="yq_lastyqcmd" ImageFile="\yq_q.bmp" TextColor="" ShortcutTip="" indexNum="518">重复上一个源泉命令</Item>
  </Group>
</ScreenMenu>